[LocalizedFileNames]
Loan card 355239817 Customer Name GEETA DEVI.pdf=@Loan card 355239817 Customer Name GEETA DEVI,0
Customer_Sub-Ledger 355239817 Customer Name GEETA DEVI.pdf=@Customer_Sub-Ledger 355239817 Customer Name GEETA DEVI,0
Loan card 354848651 _357286807 Customer Name CHANDANI KUMARI.pdf=@Loan card 354848651 _357286807 Customer Name CHANDANI KUMARI,0
Customer_Sub-Ledger 357286807_354848651  Customer Name CHANDANI KUMARI.pdf=@Customer_Sub-Ledger 357286807_354848651  Customer Name CHANDANI KUMARI,0
Customer_Sub-Ledger 354848651 _357286807Customer Name CHANDANI KUMARI.pdf=@Customer_Sub-Ledger 354848651 _357286807Customer Name CHANDANI KUMARI,0
Customer_Sub-Ledger 355652103 Customer Name RAGANI DEVI.pdf=@Customer_Sub-Ledger 355652103 Customer Name RAGANI DEVI,0
Loan card 355652103 Customer Name RAGANI DEVI.pdf=@Loan card 355652103 Customer Name RAGANI DEVI,0
Loan card 352240124 Customer Name RUPA SRIVASATAVA.pdf=@Loan card 352240124 Customer Name RUPA SRIVASATAVA,0
Customer_Sub-Ledger 352240124 Customer Name RUPA SRIVASATAVA.pdf=@Customer_Sub-Ledger 352240124 Customer Name RUPA SRIVASATAVA,0
Loan card 354076413 Customer Name RINK KUMARI.pdf=@Loan card 354076413 Customer Name RINK KUMARI,0
Customer_Sub-Ledger 354076413 Customer Name RINK KUMARI.pdf=@Customer_Sub-Ledger 354076413 Customer Name RINK KUMARI,0
Loan card 351892644 _357286839 Customer Name PINKY DEVI.pdf=@Loan card 351892644 _357286839 Customer Name PINKY DEVI,0
Customer_Sub-Ledger 351892644 Customer Name PINKY DEVI.pdf=@Customer_Sub-Ledger 351892644 Customer Name PINKY DEVI,0
Customer_Sub-Ledger 357286839 Customer Name PINKY DEVI.pdf=@Customer_Sub-Ledger 357286839 Customer Name PINKY DEVI,0
Loan card 353354304 Customer Name KIRAN DEVI.pdf=@Loan card 353354304 Customer Name KIRAN DEVI,0
Customer_Sub-Ledger 353354304 Customer Name KIRAN DEVI.pdf=@Customer_Sub-Ledger 353354304 Customer Name KIRAN DEVI,0
Loan card 352095560 Customer Name RITA DEVI.pdf=@Loan card 352095560 Customer Name RITA DEVI,0
Customer_Sub-Ledger 352095560 Customer Name RITA DEVI.pdf=@Customer_Sub-Ledger 352095560 Customer Name RITA DEVI,0
Loan card 354623488 Customer Name RUBI DEVI.pdf=@Loan card 354623488 Customer Name RUBI DEVI,0
Customer_Sub-Ledger 354623488 Customer Name RUBI DEVI.pdf=@Customer_Sub-Ledger 354623488 Customer Name RUBI DEVI,0
Customer_Sub-Ledger 358216706 Customer Name DOLI KUMARI.pdf=@Customer_Sub-Ledger 358216706 Customer Name DOLI KUMARI,0
